gr::ieee802_15_4::rime_stack Class Reference

`#include <rime_stack.h>`

Inheritance diagram for gr::ieee802_15_4::rime_stack:
[legend]

## Public Types

typedef boost::shared_ptr< rime_stack > | sptr

## Static Public Member Functions

static sptr | make (std::vector< uint16_t > bc_channels, std::vector< uint16_t > uc_channels, std::vector< uint16_t > ruc_channels, std::vector< uint8_t > rime_add)

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<rime_stack> gr::ieee802_15_4::rime_stack::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::rime_stack::make | ( | std::vector< uint16_t > | bc_channels,
|  | std::vector< uint16_t > | uc_channels,
|  | std::vector< uint16_t > | ruc_channels,
|  | std::vector< uint8_t > | rime_add
| ) |  |

static

The documentation for this class was generated from the following file:

- rime_stack.h